#shib_login_url a{font-weight:bold;}#edit-shib-auth-terms-url-wrapper{float:left;}#edit-shib-auth-terms-ver-wrapper{float:left;margin-left:5px;}
.ctools-locked{color:red;border:1px solid red;padding:1em;}.ctools-owns-lock{background:#ffffdd none repeat scroll 0 0;border:1px solid #f0c020;padding:1em;}a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{padding-right:18px !important;background:url(/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;}div.ctools-ajaxing{float:left;width:18px;background:url(/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;}
.locale-untranslated{font-style:normal;text-decoration:line-through;}#locale-translation-filter-form .form-item-language,#locale-translation-filter-form .form-item-translation,#locale-translation-filter-form .form-item-group{float:left;padding-right:.8em;margin:0.1em;width:15em;}#locale-translation-filter-form .form-type-select select{width:100%;}#locale-translation-filter-form .form-actions{float:left;padding:3ex 0 0 1em;}.language-switcher-locale-session a.active{color:#0062A0;}.language-switcher-locale-session a.session-active{color:#000000;}
